## rust-tokio-threadpool 0.1.7

=== debian/changelog ===
rust-tokio-threadpool (0.1.7-1) unstable; urgency=medium

  * Package tokio-threadpool 0.1.7 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 04 Oct 2018 23:02:09 +0200
