=== debian/control ===
Source: rust-tokio-threadpool
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-deque-0.6+default-dev (>= 0.6.1~~) <!nocheck>,
 librust-crossbeam-utils-0.5+default-dev <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.19~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-num-cpus-1+default-dev (>= 1.2~~) <!nocheck>,
 librust-rand-0.5+default-dev <!nocheck>,
 librust-tokio-executor-0.1+default-dev (>= 0.1.2~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-threadpool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-threadpool
Homepage: https://github.com/tokio-rs/tokio

Package: librust-tokio-threadpool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-deque-0.6+default-dev (>= 0.6.1~~),
 librust-crossbeam-utils-0.5+default-dev,
 librust-futures-0.1+default-dev (>= 0.1.19~~),
 librust-log-0.4+default-dev,
 librust-num-cpus-1+default-dev (>= 1.2~~),
 librust-rand-0.5+default-dev,
 librust-tokio-executor-0.1+default-dev (>= 0.1.2~~)
Provides:
 librust-tokio-threadpool+default-dev (= ${binary:Version}),
 librust-tokio-threadpool-0-dev (= ${binary:Version}),
 librust-tokio-threadpool-0+default-dev (= ${binary:Version}),
 librust-tokio-threadpool-0.1-dev (= ${binary:Version}),
 librust-tokio-threadpool-0.1+default-dev (= ${binary:Version}),
 librust-tokio-threadpool-0.1.7-dev (= ${binary:Version}),
 librust-tokio-threadpool-0.1.7+default-dev (= ${binary:Version})
Description: Task scheduler backed by a work-stealing thread pool - Rust source code
 This package contains the source for the Rust tokio-threadpool crate, packaged
 by debcargo for use with cargo and dh-cargo.
