## rust-tokio-threadpool 0.1.10

=== debian/changelog ===
rust-tokio-threadpool (0.1.10-1) unstable; urgency=medium

  * Drop obsolete rand 0.5 dependency version patch

  [ kpcyrd ]
  * Package tokio-threadpool 0.1.10 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 16:29:02 +0100
