## rust-tokio-threadpool 0.1.15

=== debian/changelog ===
rust-tokio-threadpool (0.1.15-1) unstable; urgency=medium

  * Package tokio-threadpool 0.1.15 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Tue, 16 Jul 2019 16:30:17 +0000
