## rust-tokio-threadpool 0.1.16

=== debian/changelog ===
rust-tokio-threadpool (0.1.16-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-threadpool 0.1.16 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Oct 2020 22:00:02 +0200

rust-tokio-threadpool (0.1.16-1) unstable; urgency=medium

  * Package tokio-threadpool 0.1.16 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Tue, 15 Oct 2019 10:16:57 +0000
