=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-threadpool 0.1.16 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev, librust-futures-cpupool-0.1+default-dev (>= 0.1.7-~~), librust-rand-0.7+default-dev, librust-threadpool-1+default-dev (>= 1.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-threadpool 0.1.16 --all-targets --no-default-features
Features: test-name=librust-tokio-threadpool-dev
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev, librust-futures-cpupool-0.1+default-dev (>= 0.1.7-~~), librust-rand-0.7+default-dev, librust-threadpool-1+default-dev (>= 1.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable
